# ScenarioNode
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | [**String**](string.md) | Node type | [optional] [default to null]
**nodeDataUnion** | [**NodeDataUnion**](NodeDataUnion.md) |  | [optional] [default to null]
**parent** | [**String**](string.md) | Parent node name | [optional] [default to null]
**children** | [**List**](string.md) | List of child node names | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

